/* File Editor HTML */
"HTML" = "Archivos .html";

/* File Editor Images */
"Images" = "Imágenes";

/* File Editor Nib */
"Nib/xib" = "Archivos .nib/.xib";

/* File Editor RTF */
"RT/RTFD" = "Archivos .rt/.rtfd";

/* File Editor Strings */
"Strings" = "Archivos .strings";

/* File Editor Text */
"Text" = "Archivos de texto";